name: hpc
version: 0.6.0.0
id: hpc-0.6.0.0-8971009bb19b0f41b301722b40288e9f
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
synopsis: Code Coverage Library for Haskell
description:
category: Control
author: Andy Gill
exposed: True
exposed-modules: Trace.Hpc.Util Trace.Hpc.Mix Trace.Hpc.Tix
                 Trace.Hpc.Reflect
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/hpc-0.6.0.0
library-dirs: /usr/lib/ghc-7.6.3/hpc-0.6.0.0
hs-libraries: HShpc-0.6.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.6.0.1-4bcc6d6b73091272e4add56b423d4d2f
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-504c99535d64699e20e001d81b577d06
         time-1.4.0.1-970760bdd865d8b6cafac382276795a2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/hpc-0.6.0.0/hpc.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/hpc-0.6.0.0
